
Redmine - Feature #7101

Ability to search archived projects / content

2010-12-13 15:13 - Alex Bevilacqua

Status: Closed Start date: 2010-12-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice if there was a way to include archived content in a general search. This could be an option that is only available to

administrators, or is a separate search altogether.

Related issues:

Is duplicate of Redmine - Feature #6049: Option to search archived projects Closed 2010-08-05

History

#1 - 2010-12-16 15:57 - Daniel Herrera

Can this issue be related to (#7100)?

#2 - 2010-12-16 16:00 - Alex Bevilacqua

Daniel Herrera wrote:

Can this issue be related to (#7100)?

 Not really. This just has to do with including archived projects in searches ...

#3 - 2011-02-01 12:59 - Anton Statutov

Please mark this ticket as duplicate of #6049

#4 - 2011-08-23 16:54 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #6049.
